Next Generation Emulation banner
1 - 19 of 19 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter · #1 ·
I am a bit of a n00b at this so please bear with me.

I have downloaded the latest versions of No$gba and no$pmp and have tried every which way of getting it to recognize the final fantasy IV DS ROM to no avail.

My attempts have included the following

Moving the files into the same folder area
changing the compatability to XP (sp2)
using no$zoomer's latest version (Which btw is now running glitchy for me -smacks computer-)

I'm currently using Vista at the moment. So if anyone could provide me with tips please help.
 

·
Registered
Joined
·
2,614 Posts
Do you use a x64 OS? If you use it, NO$PMP, NO$WTT and NGZoom won't work.
 

·
Registered
Joined
·
2,614 Posts
Did you put these stuff at the same folder as NO$GBA?
Anyways, try NGZoom.
 

·
Registered
Joined
·
5 Posts
Alright so I've read...pretty much all available material on this subject.
I've got almost every single thing running, all on no$gba with no$zoom and no$pmp with wtt.

The only thing left that's still screwing me over in FFIV is how pmp isn't working. I could care less about wtt; my sound is fine. But the text just overlaps on everything and really gets annoying.

I've tried everything to get pmp to work. I've reinstalled it, 0.34, 0.36, 0.38. It might also be attributed to the fact that it's 2012 and all the links past on the forum are dead and everything on the internet I can find is broken (allegedly).
I've started the pmp program before and after running zoom and gba individually and together.
I've reinstalled my FFIV ROM to make sure it is from US.
Put in that hmemory.dll.
Adjusted compatibility settings.
Put it in the same folder.

But no matter what I do, the box that pops up remains red with ???? plastered next to each category. I'm really starting to get irritated.
Someone up there did say that a 64 bit OS wouldn't work; well I do have that kind of system and I can't change it. But wouldn't changing the compatibility settings of pmp also compensate for that?

Guys, I'm at a loss here.... :drool:
 

·
Hopeless Optimist
Joined
·
3,089 Posts
The functionality of No$pmp and WTT has been added to No$Zoomer, and it works just fine if you use it with No$GBA 2.6a.
 

·
Hopeless Optimist
Joined
·
3,089 Posts
Did you try flipping on some EXs? For overlaps such as this, it's most likely EX0, EX1 and/or EX3.
 

·
Registered
Joined
·
5 Posts
I was told that in order for zoom to work, all I had to do was check EX0 and everything else off and the text overlap would work fine.

Never thought of actually trying to toggle those switches. What exactly do they do?

....tested that out, for some reason when I try to toggle on ex1 and ex3 in game (ex0 is always on while everything else is off), those toggles automatically switch off when I check it again, leaving it to the usual default position of just EX0 on. Why is that?
 

·
Elven-Dragon Mage
Joined
·
2,828 Posts
Better double check that you have No$gba 2.6a and not version 2.6 by opening up the emulator itself and going to help and hitting about. MAke sure it says 2.6a and not 2.6 as the extra options will not work with version 2.6 only 2.6a
 

·
Registered
Joined
·
5 Posts
....ugh omfg.... the folder and winzip and download all said 2.6a.... I go to help and about and it says 2.6.

NO WONDER IT DIDNT WORK FOR THE PAST 3 DAYS. :mad:

Can anyone send me a link to 2.6a download? Or is it something that I have to pay for?
 

·
Hopeless Optimist
Joined
·
3,089 Posts
....ugh omfg.... the folder and winzip and download all said 2.6a.... I go to help and about and it says 2.6.

NO WONDER IT DIDNT WORK FOR THE PAST 3 DAYS. :mad:

Can anyone send me a link to 2.6a download? Or is it something that I have to pay for?
I'm afraid so. Fortunately, donations work (for now), so you can get No$GBA 2.6a from the source.
 
1 - 19 of 19 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top